  #SCT5 ul:after,
#SCT4 ul:after,
#SCT3:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT4 ul,
#SCT4 ul,
#SCT3 {
    zoom: 1;
}

#contents {
	padding-bottom: 80px;
}

/* VISUAL */
#Visual {
	background: url(/ie/lineup/proudio/bf/img/main_pht.jpg) no-repeat center center;
	background-size: cover;
	margin-top: 77px;
	height: 280px;
}
#Visual .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#Visual h1 {
	position: absolute;
	left: 0;
	top: -45px;
}
#Visual h2 {
	position: absolute;
	right: 100px;
	top: -45px;
}

/* SCT1 */
#SCT1 {}
#SCT1 .cont {
	position: relative;
	margin: 0 auto 80px auto;
	width: 960px;
	text-align: left;
}
#S1_BLK1 {
	position: relative;
	margin-bottom: 60px;
	padding-top: 87px;
}
#S1_BLK1 .pack {
	width: 500px;
	float: left;
}
#S1_BLK1 .image {
	float: right;
}
.section .pack h2 {
	margin-bottom: 35px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
}
.section .pack p {
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 16px;
	line-height: 1.9;
}
#S1_BLK1 .img {
	position: absolute;
	left: 0;
	bottom: 0;
}
#S1_BLK2 {
	position: relative;
	border-top: solid 1px #b2b2b2;
	margin-bottom: 40px;
	padding: 77px 0 0 0;
}
#S1_BLK2 .pack {
	width: 460px;
	float: right;
}
#S1_BLK2 .image {
	float: left;
}
#S1_BLK2 .img {
	position: absolute;
	right: 0;
	bottom: 0;
}
#SCT1 .box {
	background-color: #ebebeb;
	padding: 35px 0 21px 0;
	text-align: center;
}
#SCT1 .box .image {
	background: url(/ie/lineup/proudio/bf/img/sct2_box_bg.png) no-repeat center bottom;
	padding-bottom: 20px;
}
#SCT1 .box p {
	margin-top: 13px;
	font-size: 14px;
	line-height: 1.6;
}

/* SCT2 */
#SCT2 {
	background-color: #f7f7f7;
}
#SCT2 .cont {
	margin: 0 auto;
	padding: 87px 0 62px 0;
	width: 960px;
	text-align: left;
}
#S2_BLK1 {
	margin-bottom: 59px;
	text-align: center;
}
#S2_BLK1 p {
	margin-bottom: 54px;
}
#S2_BLK2 {
	border-top: solid 1px #acacac;
	padding: 55px 0 0 0;
}
#S2_BLK2 h3 {
	margin-bottom: 26px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
}
#S2_BLK2 .pack {
	width: 500px;
	float: left;
}
#S2_BLK2 .image {
	float: right;
}
#S2_BLK2 .image p {
	margin-bottom: 11px;
	font-size: 16px;
	font-weight: bold;
	color: #4a94bd;
}

/* SCT3 */
#SCT3 {}
#SCT3 .cont {
	margin: 0 auto;
	width: 960px;
	text-align: center;
}
#S3_BLK1 {
	padding: 75px 0 60px 0;
}
#S3_BLK1 .image {
	margin-top: 51px;
}
#S3_BLK2 {
	border-top: solid 1px #b2b2b2;
	padding: 64px 0 70px 0;
}
#S3_BLK2 .image {
	margin-top: 38px;
}

/* SCT4 */
#SCT4 {
	background-color: #f7f7f7;
}
#SCT4 h2 {
	border-bottom: solid 1px #acacac;
	padding-bottom: 42px;
	font-size: 24px;
	text-align: center;
}
#SCT4 .cont {
	margin: 0 auto;
	padding: 79px 0 70px 0;
	width: 960px;
	text-align: left;
}
#SCT4 .block {
	border-bottom: solid 1px #acacac;
	padding: 20px 0;
}
#SCT4 .image {
	float: left;
}
#SCT4 .pack {
	margin-left: 250px;
	padding-top: 21px;
}
#SCT4 .pack .catch {
	float: right;
	color: #4a94bd;
}
#SCT4 .pack h3 {
	margin-bottom: 12px;
	font-size: 22px;
}
#SCT4 .pack p {
	line-height: 1.65;
}

#SCT4 .button {
	margin: 63px auto 0 auto;
	width: 633px;
	font-size: 20px;
	line-height: 99px;
	text-align: center;
}
#SCT4 .button a {
	background: #fff url(../img/btn_arw.png) no-repeat right center;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	border: solid 1px #a7a7a7;
	display: block;
	color: #000;
}
#SCT4 .button a:hover {
	color: #4a94bd;
	text-decoration: none;
}